Error

two or more packages specified (libmgl-qt5 libsane-extras)